### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: L&rsquo;évolution du dessin de caractères créatif par ordinateur

# Le sous-titre éventuel du document
subtitle: "Du ACG MIT Media Lab jusqu&rsquo;à aujourd'hui"

# Le titre courant, si différent du titre du document
runningtitle: L&rsquo;évolution du Type Design sur ordinateur à partir du ACG jusqu&rsquo;à aujourd'hui

# Votre nom
name: Émilie Roudaut

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>Graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux Médias

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "levolution-du-dessin-de-caracteres-creatif-par-ordinateur-emilie-roudaut.pdf"

# Structure du contenu (= sommaire)
parts:
  
  - title: Abstract
    file: content/text/0.abstract.md
    template: default

  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Un peu de contexte et de définitions
    file: content/text/2.artinprinting.md
    template: default
   
  - title: La genèse du Type Design au ACG MIT Media Lab
    file: content/text/3.pictorial.md
    template: default
   
  - title: L&rsquo;héritage de ces expérimentations et leurs dépassements
    file: content/text/4.type.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default

  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretien
    file: content/text/7.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks